| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
uhd::rfnoc::block_controller_factory< T > Class Template Reference

`#include <uhd/rfnoc/block_controller_factory_python.hpp>`

## Static Public Member Functions
static T::sptr | make_from (uhd::rfnoc::noc_block_base::sptr block_base)

## Member Function Documentation

## ◆ make_from()

template<typename T>

static T::sptr uhd::rfnoc::block_controller_factory< T >::make_from | ( | uhd::rfnoc::noc_block_base::sptr | block_base | ) |
| inline static

The documentation for this class was generated from the following file:

- block_controller_factory_python.hpp